Subject: [Mgs] ZDDP Redux

From: <[email-masked]>
Date: Sat, 19 Jan 2013 17:12:35 -0500

As a follow-up and conclusion to my earlier post requesting information about
sources for ZDDP I offer the latest issue of the MGB Driver  tech issue.  On
page 25 in the article, "Basic B: Adjust Those Vaves",  is a section regarding
the need for ZDDP. One of the sources cited there is the Rislone Oil
Supplement  with ZDDP.  Today I made trip to the local Pep Boys and found the
last two 11 ounce bottles of the product, cost was $9 per bottle.  The author
suggests half a quart which I conclude is 16 ounces. Since each bottle I
bought is 11 ounces I have an ample supply for one of my Bs.
Frank Krajewski
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]